/****************************************************************************************
Layout Stylesheet: defines general widths, margins, floats, a classes, and other display attributes
****************************************************************************************/
body { background-image: url("../images/body_bg.jpg"); background-repeat: repeat-x }
#container { width: 960px; min-width:960px; margin: 0 auto }

/********************************
Global
*********************************/
body { font:11px Arial,Helvetica,FreeSans,sans-serif }
/*Removal of underline and addition of border-bottom for links */
a { text-decoration: none; border-bottom: 1px #8a887d dotted; color: #565347 }
a.noborder { border-bottom: none }
a:focus { outline:1px #8a887d dotted }
a:hover { color: #820000 }
hr { background:#eae9e6; border:0; clear:both; height:1px }
img {border: none }
a.red {border-bottom: none; }
a.red:hover { color: #565347; }

/**********************************
Headers
************************************/
h1 { font-size:35px; font-family: Georgia, "Times New Roman", Times, serif; color: #565245; font-weight: 400  }
h2 { font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; text-transform: uppercase; color: #820000; padding-bottom: 3px; letter-spacing: 2px; font-weight: 400  }
h3 { font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight: 400 }
h4 { font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight: 400 }
h5 { font-size:11px; font-family: Arial, Helvetica, sans-serif; font-weight: 400 }
	
/**********************************
Block-level
***********************************/
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset { margin-bottom:5px }
p { color: #565347; line-height: 16px }
ul li { color: #565347 }
	
/**********************************
Sidebars / Main Content
***********************************/	
#sidebar_introduction h2 { color: #820000 }
#content_main h3 { font-size:15px; font-family: Georgia, "Times New Roman", Times, serif  }
	
/**********************************
General classes
***********************************/
.skip {position: absolute; top: -9999px; left: -9999px }
.hide { display: none; visibility: hidden }
.clear { clear: both }

hr.clearer { clear: both; visibility: hidden }

.imagetall { position: relative; left: -3px; top: 3px; padding-top: 8px; padding-left: 7px; padding-right: 8px; padding-bottom: 8px;  background-image: url("../images/graphic_tall_underlay.jpg"); background-repeat: no-repeat; margin-bottom: 10px; }
.imagewide {
	position: relative;
	left: -5px;
	top: 3px;
	margin-bottom: 10px;
	padding: 7px;
	padding-left: 8px;
	padding-bottom: 8px;
	background-image: url("../images/graphic_wide_underlay.jpg");
	background-repeat: no-repeat;
}
.imagead {
	position: relative;
	left: -5px;
	top: 3px;
	margin-bottom: 10px;
	padding: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
	padding-top: 8px;
	background-image: url(../images/graphic_ad_tall.jpg);
	background-repeat: no-repeat;
}
.imagebanner { position: relative; left: -5px; top: 3px; padding-top: 8px; padding-left: 8px; padding-right: 8px; padding-bottom: 8px;  background-image: url(../images/graphic_banner_underlay.gif); background-repeat: no-repeat;  margin-bottom: 6px; }
.imagebannersmall { position: relative; left: -5px; top: 3px; padding-top: 9px; padding-left: 9px; padding-right: 8px; padding-bottom: 8px;  background-image: url(../images/graphic_banner_small_underlay.gif); background-repeat: no-repeat;  margin-bottom: 6px; }


p.more { border-top: 1px solid #eae9e6; border-bottom: 1px solid #eae9e6; padding: 1px 0; width: 100%; text-align: right; color: #8a887d; letter-spacing: 1px; font-size: 9px;  margin-bottom: 20px }
p.more a { border: none }

a.rss_feed { background:transparent url("../images/rss.png") 0 0 no-repeat; float:right; height:13px; margin:0; padding:0; width:13px; border: none; margin-top: -27px }
.rss_feed span { position: absolute; left: -9999px; margin:0; padding: 0 }
a.rss_feed:hover { background:transparent url("../images/rss_over.png") 0 0 no-repeat }

p.introduction { color: #8a887d; line-height: 24px; font-size: 14px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic }

/*********************************
Header
**********************************/
#header { width: 960px; min-width:960px; height: 90px; margin: 0 auto; color: #fff }
#header a { border: none }
#container_header { height: 90px; width: 100%; background-image: url("../images/red_header_bg.jpg"); background-repeat: repeat-x }

#logo { width: 330px; float: left; margin-top: 15px; margin-left: 0px; margin-right: 10px; height: 38px }

#nav_header { float: left; position: relative; margin-top: 27px; padding-left: 325px }
#nav_header li { display: inline; color: #fff }
#nav_header li a { color: #fff }
#nav_header li a:hover { border-bottom: dotted 1px #fff }
#header_maps_item { border-right: 1px solid #ad3333; padding-right: 5px }
#header_atoz_item { margin-left: 3px }

/*********************************
Search
**********************************/
.adv_search { color: #fff }

#web { padding-right: 5px; padding-left: 5px; background-color: #fff; background-repeat: no-repeat; width: 42px;   margin-bottom: 0;  }
#web a {  color: #3f3c30; width: 50px; margin-bottom: 0px; padding-bottom:0px }

#people {  padding-right: 5px; padding-left: 5px; background-repeat: no-repeat; width: 42px; background-color: #9A0000;   }
#people a { color: #fff;  width: 50px }

#search_labels { margin-top: 9px; padding-left: 20px; width: 160px; margin-bottom: 0; padding-bottom: 0; z-index: 100; }
#search_labels ul li { display: inline; font-size: 9px; height: 25px;  z-index: 100;   }
#search_labels ul { margin: 0; padding: 0; }

#container_search { width: 191px; float: right; margin-right: 2px; color: #fff; margin-top: 25px; padding-top: 0; height: 48px; z-index: 200;}

#search_web_form { width: 191px; float: right; margin-right: 2px; color: #fff;  margin-top: 0; padding-top: 0;  }
#search_web_form form { width: 190px; margin-top: 0; padding-top: 0; border: 0;}

#search_people_form { width: 191px; float: right; margin-right: 2px; color: #fff; margin-top: 0; padding-top: 0 }
#search_people_form form { width: 190px; margin-top: 0; padding-top: 0 }

#search_string { background-image: url("../images/search_input_bg.gif"); background-repeat: no-repeat; border: none }
#search_string_web { border: 0;padding:0;height: 17px }
#search_string_people { border: 0;padding:0;height: 17px }

.searchbox { background: url("../images/search_box_bg.png") no-repeat left top; height: 24px; padding-left: 3px; margin-bottom: 0; padding-bottom: 0; margin-top: 0px; padding-top: 0; z-index: 300; }
.searchbox input { width: 153px; color: #3f3c30; margin-left: 6px; margin-top: 0; padding-top: 0;border: 0; outline: none; padding-right: 0; margin-right: 0; height: 15px; float: left; margin-top: 2px; }
.searchbox label {position: absolute; left: -1000em; width: 20em; text-align: left;}
.search_button { border: 0; background: url("../images/search_button.gif") no-repeat top left; height: 20px; width: 20px; text-indent: -9999px;  margin-left: 3px; margin-top: 1px; float: right; cursor: pointer;}

#search_more { position: relative; margin-top: 45px; margin-right: -185px; padding-left: 95px; float: right; z-index: 100 }
#search_more a { color: #fff; font-size: 10px  }
#search_more a:hover { border-bottom: dotted 1px #fff }

/*********************************
Navigation
**********************************/	    
#nav_topic { margin: 0 auto; height: 24px; width: 100%; text-align: center; background-image: url("../images/nav/nav_topic_bg.jpg"); background-repeat: repeat-x }
#nav_topic ul { margin: 0 auto; width: 960px; border-left: 1px solid #8a887d; height: 24px }
#nav_topic li { margin:0;  float: left; height: 24px; list-style-type: none; text-align: left; border-right: 1px solid #8a887d; padding-top: 0px;  background-image: url("../images/nav/nav_button_bg.jpg"); background-repeat:no-repeat }
#nav_topic li a {  margin:0; display: block; height: 24px; width: 181px; text-decoration: none; padding-top: 5px; padding-left: 10px; font-size: 12px; border: none; color:#3f3c30; font-weight: 300; letter-spacing: 1px }
#nav_topic li:hover { background-image: url("../images/nav/nav_button_bg_hover.jpg") }

#nav_topic_about { width: 190px }
#nav_topic_admission { width: 191px }
#nav_topic_academics { width: 192px }
#nav_topic_research { width: 191px }
#nav_topic_campuslife { width: 190px }

/*
The following rules alter the text color of the current navigation item.
Navigation text color is altered when the class value in the body element matches the navigation's list item element's ID value.
Utilized with Dreamweaver templates/template parameters
*/
body.about #nav_topic_about, 
body.admission #nav_topic_admission, 
body.academics #nav_topic_academics, 
body.research  #nav_topic_research, 
body.campuslife #nav_topic_campuslife { background-image: url("../images/nav/nav_button_bg_hover.jpg") } 

body.about #nav_topic_about a, 
body.admission #nav_topic_admission a, 
body.academics #nav_topic_academics a, 
body.research #nav_topic_research a, 
body.campuslife #nav_topic_campuslife a { color: #820000 } 

#nav_topic li.current {background-image: url("../images/nav/nav_button_bg_hover.jpg");}
#nav_topic li.current a {color: #820000;}

/*********************************
Expanded Drawer 
**********************************/	
#nav_expanded {background-color: #fff;  width: 960px; margin-bottom: -6px }
#nav_expanded p {margin: 0 }
#nav_expanded td {border: 0px;}
#nav_expanded ul {margin: 0px; padding: 0px;}

#expanded_icon { padding-right: 3px }
#expanded_table_header { visibility: hidden; display: none }
#expanded_content table { margin-left: 8px;  display: block }

#expanded_content { margin: 0; width: 958px; border-left: 1px solid #e6e4db; border-right: 1px solid #e6e4db;display: none }
#nav_expanded .expanded li { padding-bottom: 5px;  list-style-image:url("../images/raquo.gif"); list-style-position: inside }

#expanded_content a { text-decoration: none; border-bottom: none } 
#expanded_content a:hover { text-decoration: none; border-bottom: 1px dotted } 

#toggle { margin-top: 9px; border: none; width: 140px; display: block;}
#toggle img { padding-top: 1px; margin-top: 1px; vertical-align: text-bottom; margin-right: 2px }
#toggle:focus { border: none; outline: none }
#toggle:active { border: none; outline: none }

/*********************************
Title/Breadcrumb
**********************************/	
#title { clear: both; margin-top: 25px; margin-bottom: 12px; letter-spacing: -1px }
#breadcrumb {padding: 0px 0px 2px 0px;}
#breadcrumb p { margin: 0; padding: 0; line-height: 15px; color: #565347 }
#breadcrumb a { text-decoration: none; border-bottom: none; color: #9D9573 }
#breadcrumb a:hover { text-decoration: none; border-bottom: 1px dotted; color: #820000 }

/*********************************
Footer
**********************************/
#footer { width: 960px; margin: 0 auto; text-align: center; border-top: 1px solid #eae9e6; padding-top: 10px }

#nav_footer {margin: 0px; padding: 0px;}
#nav_footer li {display: inline; padding-left: 15px; padding-right: 15px; border-right: 1px solid #eae9e6;}
#nav_footer li.last {border: 0px;}
#nav_footer li a { font-size: 12px; text-decoration: none; color: #3f3c30; border: none }
#nav_footer li a:hover { color: #820000 }

/* Hard-coded IDs - if the footer text changes in footer.html then these IDs should change accordingly */
#nav_footer li#jobs { padding-right: 15px; border-right: 1px solid #eae9e6;}
#nav_footer li#gift { padding-left: 15px; padding-right: 15px; border-right: 1px solid #eae9e6;}
#nav_footer li#contact { padding-left: 15px; padding-right: 15px; border-right: 1px solid #eae9e6;}
#nav_footer li#about_this_site { padding-left: 15px; padding-right: 15px; border-right: 1px solid #eae9e6;}
#nav_footer li#accreditation { padding-left: 15px; padding-right: 15px; border-right: 0px;}

#copyright { font-size: 10px; padding-top: 10px }

#footer_line { height: 20px; background-image: url("../images/footer_bg.gif"); background-repeat: repeat-x }

/* Print CSS - remove red banner body background */
@media print {body {background-image: none;}}
